function u = uPaper(t)
% A synthetic input to highlight the response of the system to steps and
% sinusoids.
%
%   u = uPaper(t)
%
% Input parameters:
%
%   t   scalar. Time input in minutes.
%
% Output parameters:
%
%   u   the amount of propofol inject, in micrograms/minute.
    if t < 10
        u = 7000;
    else if t <= 20
        u = 0;
    else
        u = 3500*sin(t - 20) + 3500 ;
    end
end
